
tr{
	font-family:Verdana,Arial;
	font-size:10pt;
	color:#000000;
	
}
tr.headtitle{
	font-family:Verdana,Arial;
	font-size:10pt;
	font-weight:bold;
	color:#FFFFFF;
	background:#4d4e53;
	height: 20px;
	text-align: left;
	padding: 5px;
    width:60%;
}


td {
font-family: verdana;
font-size: 10pt;
}

td.maintext {
font-family: verdana;
font-size: 10pt;
padding-left: 16px;
padding-right: 16px;
line-height:normal;
}

table {
  width: 95%;
  max-width: 95%;
  border-collapse: collapse;
  margin: 0px 0px 10px;
}



p {
    color:#000000;
}

li{
    color:#000000;
}

.red{
	font-family: Verdana,Arial;
    font-size: small;
	font-style:italic;
	color:red;
}




a {
	font-family: Verdana,Arial;
    font-size: small;
	color:#789900;
	text-decoration:none;
}

a.greenlink {
	font-family: Verdana,Arial;
    font-size: 110%;
	color:#789900;
	text-decoration:none;
}
a.greenlink:hover
{
    text-decoration:underline;
}    


.greenheader
{
    font-weight:bold;
    color:#789900;
}

.rbl label
{

    position: relative;
    top: 3px;
    left: 3px;
  
}

